RubyGems Navigation menu

aws-sdk-ivs 1.5.0

Official AWS Ruby gem for Amazon Interactive Video Service (Amazon IVS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.5.0 - September 30, 2020 (21.5 KB)
  2. 1.4.0 - September 15, 2020 (21.5 KB)
  3. 1.3.0 - August 25, 2020 (21.5 KB)
  4. 1.2.0 - August 19, 2020 (21.5 KB)
  5. 1.1.0 - July 28, 2020 (19.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    546bb1c63f51dada3e509d6b5fa88e1b3a76541b1a4b199b72c4762029d1bbf4

    Total downloads 3,737,915

    For this version 1,879,601

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: